/*Responsive Css*/

@media screen and (max-width:1016px){
.ft-three-column{ margin-right:15px;}
}


@media screen and (max-width:1000px){
.metaslider .caption-wrap{ top:57px!important;}

hgroup img { width: auto; max-width:100%;}

.three-column h2{ font-size:16px;}

.five-column { width: 32%; margin-top: 17px;}
.five-column:nth-child(-n+3){ margin-top:0;}
.five-column:nth-child(4n) { margin-left: 0;}
.five-column h2 { font-size:16px;}

.ft-three-column{ margin-right:15px;}
.main-navigation li{ padding:0 6px;}
.any-class ul.blog_sec li h3{ font-size:13px;}
.service-wrapper{ padding:0 10px;}
.inner-wrapper{ padding:0 10px;}
.site-info{ padding:0 10px; }
.welcome-sec{ padding-left:10px; padding-right:10px; }
.grey-wrapper{ padding:0 10px; }
.certification-logo-sec{ padding-left:10px; padding-right:10px;}
.certification-logo { margin-right: 12px; width: 32%; }
.booking-form input.wpcf7-text{ width:43%;}
.booking-form textarea{ width:93%;}
.location-wrap .inner-box {width: 49%;}
.location-wrap .inner-box:nth-child(3n+1) {margin-left: 2%;}
.location-wrap .inner-box:nth-child(-n+3) {margin-top:2%;}
.location-wrap .inner-box:nth-child(2n+1) {margin-left: 0;}
.location-wrap .inner-box:nth-child(-n+2) {margin-top:0;}
.location-singlewrap .map-wrap { border-bottom: 1px solid #e5e5e5; float: none; margin: 0 0 20px;padding: 0 0 20px; width: 100%;}
.location-singlewrap .singleinner-box {float: none;width: 100%; margin:0;}
.location-singlewrap .location-box {padding: 0;}


}

@media screen and (max-width:900px){
.logo-wrapper{ padding-top:10px; padding-bottom:10px;}
.site-title { margin: 0 0 5px;}
hgroup{ text-align:center; display:inline-block; width:100%;}
.site-header h1{ text-align:center;}
.main-navigation{ width:100%; padding-top:12px; padding:0 10px; text-align:center;}
.main-navigation ul.nav-menu{ text-align:center;}
.main-navigation li{ display:inline-block; text-align:center;}
.main-navigation li a{ text-align:center;}
h1.slide-caption span,
.slide-caption span{ font-size:35px;} 

h1.slide-caption .slide-title, 
.slide-caption h2.slide-title{ font-size:35px;} 
.metaslider .caption-wrap{ top:45px!important;}
.three-column{ padding-left:8px; padding-right:8px;}
.free-quote{ width:100%; padding-right:0; padding-left:0;}
.free-quote .quote-cont{ width:100%; text-align:center; display:inline-block; float:none; padding-bottom:15px;}
.quote-cont p{ text-align:center;}
.quote-cont span{ text-align:center;}
.free-quote .quote-btn{ width:100%; text-align:center; display:inline-block; float:none;}
.ft-three-column{ width:31%;} 
.hour-wrap ul li{ font-size:13px;}
.inner-banner{  min-height: 300px; } 
.gallery-wrapper ul li{ width:31%;}
.three-column p{ min-height:100px;}

}


@media screen and (max-width:767px){
.inner-banner{  min-height: 250px; } 
.main-navigation{ display:none;}
.service-section{ background:#000;}
.services_page { background:none; }
.three-column { margin: 0 0 20px; width: 100%; }
.three-column p{ min-height:inherit;}
.three-column .read-more{ margin:12px auto 0;}
.quote-cont p{ font-size:24px;}
.welcome-sec h2{ font-size:25px;}
#primary{ width:100%!important; margin-bottom:30px;}
.widget-area{ width:100%;}
h3.ft-title{ font-size:15px;}
.ft-menu ul#menu-footer-menu li a{ font-size:12px;}
.copy-sec{ font-size:12px;}
.table-left{ width:100%!important; margin-bottom:20px;}
.table-right{ width:100%!important; float:left!important;}
.widget-area .wpcf7-form input.wpcf7-submit{ width:97%; }
.certification-logo { width: 30%; }


.five-column { width: 100%; margin: 13px 0 0; display: block;}
.five-column:nth-child(-n+3) { margin-top: 13px;}
.five-column p{ min-height: auto;}



}



@media screen and (max-width:640px){
.location-wrap .inner-box:nth-child(3n+1){margin-left: 0;}
.location-wrap .inner-box {width: 100%; margin:5% 0 0 0;}
.location-wrap .inner-box:nth-child(-n+2){margin-top: 5%;}


}

@media screen and (max-width:600px){
 .quote-cont p{ font-size:18px;}
.quote-cont span{ font-size:19px;}
.free-quote .quote-btn a.orange-btn{ font-size:18px; padding:10px;}
h1.slide-caption span,
.slide-caption span{ font-size:20px;}

h1.slide-caption .slide-title,
.slide-caption h2.slide-title{ font-size:20px;}
.gallery-wrapper ul li{ width:100%; padding-right:0; margin-bottom:20px;}
.ft-three-column{ width:100%; margin-right:0; margin-bottom:20px; background:url("images/ft-line-bg.jpg") repeat-x scroll left bottom; padding-bottom:20px;}
.ft-three-column:last-child{ margin-bottom:0; background:none;}
.certification-logo { width: 100%; margin-right:0; margin-bottom:30px; }
.booking-form input.wpcf7-text{ width:92%;}
.booking-form select{ width:94%;}
.booking-form textarea{ width:90%;}





}

 

@media screen and (max-width:480px){

.slide-caption{ display:none;} 
.inner-banner{  min-height: 150px; } 
.three-column{ width:100%;}
.quote-cont p{ font-size:15px;}
.quote-cont span{ font-size:15px;}
.free-quote .quote-btn a.orange-btn{ font-size:15px; padding:8px;}
h1.slide-caption span,
.slide-caption span{ font-size:20px;}
h1.slide-caption .slide-title,
.slide-caption h2.slide-title{ font-size:20px;}

h3.ft-title{ font-size:18px;}
.welcome-sec h2{ font-size:19px;}
 
}

@media screen and (max-width:320px){ 
/*.three-column{ width:90%;}*/
.slider_main{ display:none;}
.banner-green-sec{ margin-top:0;}  
}



/*-------- responsive ends here ------------------*/